PtexCache::Stats Struct Reference

`#include <Ptexture.h>`

## Public Attributes

uint64_t | memUsed
uint64_t | peakMemUsed
uint64_t | filesOpen
uint64_t | peakFilesOpen
uint64_t | filesAccessed
uint64_t | fileReopens
uint64_t | blockReads

## Detailed Description

Definition at line 779 of file Ptexture.h.

## Member Data Documentation

## blockReads

uint64_t PtexCache::Stats::blockReads

Definition at line 786 of file Ptexture.h.

Referenced by PtexReaderCache::getStats().

## fileReopens

uint64_t PtexCache::Stats::fileReopens

Definition at line 785 of file Ptexture.h.

Referenced by PtexReaderCache::getStats().

## filesAccessed

uint64_t PtexCache::Stats::filesAccessed

Definition at line 784 of file Ptexture.h.

Referenced by PtexReaderCache::getStats().

## filesOpen

uint64_t PtexCache::Stats::filesOpen

Definition at line 782 of file Ptexture.h.

Referenced by PtexReaderCache::getStats().

## memUsed

uint64_t PtexCache::Stats::memUsed

Definition at line 780 of file Ptexture.h.

Referenced by PtexReaderCache::getStats().

## peakFilesOpen

uint64_t PtexCache::Stats::peakFilesOpen

Definition at line 783 of file Ptexture.h.

Referenced by PtexReaderCache::getStats().

## peakMemUsed

uint64_t PtexCache::Stats::peakMemUsed

Definition at line 781 of file Ptexture.h.

Referenced by PtexReaderCache::getStats().

The documentation for this struct was generated from the following file:

- Ptexture.h